/*
File Name: Typography Style
Description: Typography CSS File
Author: 2Good Themes
Author URI: http://2goodtheme.com
Version: 1.0
*/


* {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
}
body {
	color: #252525;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-weight: normal;
	background-color: #ffffff;
}
/* Heading Typo */

body h1, body h2, body h3, body h4, body h5, body h6 {
	color: #333;
	font-family: 'Montserrat', sans-serif;
	font-style: normal;
	font-weight: 400;
	line-height: 1.2;
	margin: 0px 0px 0px 0px;
}
h1 {
	font-size: 100px;
}
h2 {
	font-size: 40px;
}
h3 {
	font-size: 36px;
}
h4 {
	font-size: 32px;
}
h5 {
	font-size: 18px;
}
h6 {
	font-size: 16px;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	color: #333;
	font-family: 'Montserrat', sans-serif;
}
p a {
	color: #0000ff;
	font-family: 'Montserrat', sans-serif;
}
/* Peragraph Typo */

p {
	letter-spacing: 0.2px;
	line-height: 24px;
	font-size: 16px;
	font-family: 'Open Sans', sans-serif;
}
a {
	color: #252525;
	text-decoration: none;
	font-family: 'Montserrat', sans-serif;
}
a:hover, a:focus, a:active {
	outline: none;
	text-decoration: underline;
}
ul {
	margin: 0px;
	padding: 0px;
	padding-left: 20px;
}
li {
	list-style: none;
}
ul ul {
	margin: 0px;
	padding: 0px 0px 0px 20px;
}
ol {
	float: none;
	list-style: decimal;
	padding-left: 20px;
}
ol li {
	list-style: decimal;
	width: 100%;
}
figure {
	float: left;
	width: 100%;
	position: relative;
	overflow: hidden;
}
.clear {
	clear: both;
	font-size: 0;
	line-height: 0;
}
img {
	max-width: 100%;
}
strong {
	color: #3d3d3d;
}
iframe {
	border: none;
	float: left;
	width: 100%;
	margin-bottom: 15px;
}
/* Form Input Typo */

select {
	border: 1px solid #d2d2d2;
	color: #3d3d3d;
	cursor: pointer;
	display: inline-block;
	font-size: 14px;
	font-weight: 300;
	height: 40px;
	padding: 8px 12px;
	width: 100%;
}
label {
	color: #3d3d3d;
	display: block;
	font-weight: 400;
	margin-bottom: 10px;
}
button {
	border: none;
}
textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	border: 1px solid #fff;
	display: inline-block;
	font-size: 14px;
	font-weight: 400;
	line-height: 20px;
	outline: none;
	vertical-align: middle;
}
form p {
	float: left;
	position: relative;
	width: 100%;
}
form p span i {
	color: #474747;
	left: 16px;
	position: absolute;
	top: 13px;
}
table {
	background-color: transparent;
	max-width: 100%;
	width: 100%;
	margin: 0px 0px 20px;
}
th {
	text-align: left;
}
table thead {
	border: 1px solid #d2d2d2;
}
table thead tr {
	border: 1px solid #d2d2d2;
}
table, th, td {
	border: 1px solid #d2d2d2;
}
table>thead>tr>th, table>tbody>tr>th, table>tfoot>tr>th, table>thead>tr>td, table>tbody>tr>td, table>tfoot>tr>td {
	border-top: 1px solid #d2d2d2;
	border: 1px solid #d2d2d2;
	line-height: 2.5;
	padding-left: 7px;
	vertical-align: top;
}
table thead tr th {
	border-top: 1px solid #d2d2d2;
}
.table>caption+thead>tr:first-child>th, .table>colgroup+thead>tr:first-child>th, .table>thead:first-child>tr:first-child>th, .table>caption+thead>tr:first-child>td, .table>colgroup+thead>tr:first-child>td, .table>thead:first-child>tr:first-child>td {
	border-top: 1px solid #d2d2d2;
}
table>thead>tr>th {
	border-bottom: 2px solid #d2d2d2;
	vertical-align: bottom;
}
table>caption+thead>tr:first-child>th, table>colgroup+thead>tr:first-child>th, table>thead:first-child>tr:first-child>th, table>caption+thead>tr:first-child>td, table>colgroup+thead>tr:first-child>td, table>thead:first-child>tr:first-child>td {
	border-bottom: 0;
}
table>tbody+tbody {
	border-top: 2px solid #d2d2d2;
}
.table>thead>tr>th, .table>tbody>tr>th, .table>tfoot>tr>th, .table>thead>tr>td, .table>tbody>tr>td, .table>tfoot>tr>td {
	padding: 12px 16px;
}
p ins {
	color: #999;
}
dl dd {
	margin-left: 20px;
	margin-bottom: 15px;
}
address {
	font-style: italic;
}
dt {
	color: #222222;
}
::-webkit-input-placeholder {
	color: #999999;
	opacity: 1;
}
:-moz-placeholder {
	color: #999999;
	opacity: 1;
}
::-moz-placeholder {
	color: #999999;
	opacity: 1;
}
:-ms-input-placeholder {
	color: #999999;
	opacity: 1;
}